Subject: Fw: USPS PO Boxes Online - Reminder
From: "LLPS Customer Service" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Date: Thu, 10 Jan 2013 08:55:32 -0500

Hello Carolyn.
I received this yesterday.   I made it down (finally) to Collins Rd Post Office this week.  The supervisor there said she was faxing the pages to them in California.  I guess it is possible that things have not caught up in the system yet.  I just want to make sure things are still in good standing.  If you could follow up for me that would be helpful.   
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Wednesday, January 09, 2013 11:00 PM
To: [email-masked] 
Subject: USPS PO Boxes Online - Reminder

Dear MICHAEL BISHOP: 

This is a friendly reminder that you still have not picked up your keys for the PO Box referenced below: 

      Transaction number: 91000269259623 
      Payment amount: $260.00 
      Payment period: 12 months 
      Payment method: Visa credit card 
      Next payment due: 12/31/2013 
      Post Office location: 1720 MARKET ST LBBY  
     SAINT LOUIS, MO, 63155 

Be sure to bring a copy of your completed PO Boxes Online application and two acceptable forms of identification to the Post Office where your box is located. (To print the application, sign in to your PO Boxes Online account.) 

Your ID must be current, contain sufficient information to confirm that you are who you claim to be, contain your current address, and be traceable to you. One form of ID must contain a photograph. Social Security cards, credit cards, and birth certificates are not acceptable IDs. 

Acceptable Photo IDs: 
  a.. Valid driver's license or state non-driver's identification card 
  b.. Armed forces, government, university, or recognized corporate identification card 
  c.. Passport, alien registration card, or certificate of naturalization 
Acceptable Non-Photo IDs: 
  a.. Current lease, mortgage, or deed of trust 
  b.. Voter or vehicle registration card 
  c.. Home or vehicle insurance policy 
When you present your application and acceptable forms of ID for verification at the Post Office, you will receive your box number and keys (or combination). 

If you are applying for a PO Box in a different city or state, you may go to your local Post Office to begin the application process. 

If you need to cancel your PO Box application before you have picked up your keys, you may request a refund online (after 2 days and up to 60 days from the date you applied for a PO Box). 

*Please do not respond to this system-generated email. 
If you need assistance with PO Boxes Online, please visit http://www.usps.com/customerservice/ or contact the Internet Customer Care Center at [email-masked]. 

Thank you for choosing the United States Postal Service. We appreciate your business.